WCOMP(9)

NAME

wcomp - Window comparator

SYNOPSIS

loadrt wcomp [count=N|names=name1[,name2...]]

FUNCTIONS

wcomp.N (requires a floating-point thread)

PINS

wcomp.N.in float in
    Value being compared

wcomp.N.min float in
    Low boundary for comparison

wcomp.N.max float in
    High boundary for comparison

wcomp.N.out bit out
    True if in is strictly between min and max

wcomp.N.under bit out
    True if in is less than or equal to min

wcomp.N.over bit out
    True if in is greater than or equal to max

NOTES

If max <= min then the behavior is undefined.

AUTHOR

Jeff Epler

LICENSE

GPL